[users] Duplicity for Centos 5

Kirys kirys at neoteroi.org
Fri Jun 20 19:55:45 CEST 2008


Hi all
There is a reason why Duplicity is not updated to the latest version in
the Cento5/RHE5 Repository?
Like incompatibility (due to old libs of centos 5), bugs or other
problems.
I was thinking of upgrade it myself using the rpms from duplicity
website but I thought that maybe there were issues with latest version.
Thank You
K.




More information about the users mailing list